/* .bill_app .pcweb .form-check-input[type=radio], .bill_app.dropdown, .my_footer {
    display: none;
} */

#DivService .clientpopup, 
#DivSlot .clientpopup,
#DivProcess .clientpopup,
#DispatchPrintPopup .clientpopup {
	top: 36px !important;
	bottom: 60px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.bill_app .container {
	max-width:100% !important;
}
@media screen and (max-width:500px), (max-device-width:500px){
body.loginbg.custom_login form, body {
	width: 100% !important;
	max-width: 100% !important;
}
	}
@media screen and (max-width: 500px), (max-device-width: 500px), (min-width: 500px), (min-device-width: 500px) {
	html, body {
        margin: 0;
        padding: 0;
        overflow: hidden !important;
        height: 100%;
        width: 100%;
    }
    
    body.loginbg.custom_login {
        background: #fff;
        margin: auto !important;
        height: 100%;
        width: 100%;
    }
    
	.login-right {
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
        bottom: inherit;
        margin: 20px;
        height: auto;
        border-radius: 5px;
        padding: 20px;
        box-shadow: none;
        flex-direction: column;
        width: 100%;
 }

	.logo img{
		width: 130px;
		height: auto;
	}

    #UpdatePanel1{
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 20px;
        max-width: 320px;
        margin: auto;
    }
    body.loginbg.custom_login form{
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        overflow: hidden;
        background-color: #f3f5f7;
        max-width: 320px;
        margin: auto;
    }

    .login-ctrls div input[type="text"],
    .login-ctrls div input[type="Password"] {
       border: 1px solid #cbcbcb !important;
       border-radius: 5px; 
       padding: 10px !important;
    }

    .login-ctrls div input[type="text"]:focus,
    .login-ctrls div input[type="Password"]:focus {
       border: 1px solid #dc3545 !important;
    }

	.login-ctrls h1{
		color: #dc3545;
	}

    .login-ctrls div i {
        display:none;
    }

    #LoginDiv{
        margin: 0;
        position: relative;
        margin-top: 20px;
    }

    #OtpDiv {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    #OtpDiv .otpdiv{
        width: 100% !important;
        display: flex;
        flex-direction: column;
        gap: 25px;
        height: auto;
    }

    .otpdiv .otp-txt {
        width: 100% !important;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .otpdiv .otp-txt input[type="submit"] {
        min-width: 48%;
        width: auto;
        flex-grow: 1;
        margin: 0 !important;
    }

    .otp-txt > div {
        display: flex;
        gap:10px;
    }

    .otpdiv .otp-txt input[type="text"]{ 
        width: 24% !important;       
        height: 50px;     
        border-radius: 12px;
    }

	.otpdiv .otp-txt input[type="text"]:focus{
		outline: none;
		border: 1px solid #dc3545;
	}

    .otpdiv .error {
        text-align: center;
        color: #ff0000;
    }

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
    display: block !important;
}
.btn-group label:nth-of-type(2){color: #dc3545 !important; border: 1px solid #dc3545; }
.btn-group label:nth-of-type(2):hover{color: #c9303f !important; border: 1px solid #c9303f; }
    .bg, .login-left{
        display:none;
    }

    .header {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding: 10px;
        gap: 13px;
        justify-content: space-between;
        height: fit-content;
    }

    .header:after, .header:before {
        display: none !important;
    }

    .header h3, .chklocation {
        padding: 0;
    }

     .chklocation, #btnfeedback {
         display:none;
     }

    .header-right {
        display: flex;
        justify-content: end;
    }
	
	.head_align {
	display: flex;
	align-items: center;
	gap: 15px;
	}

	.head_align img {
		width: 78px;
		height: auto !important;
	}

	/* .p-list .pcweb.select {
		/* border-radius: 2px; */
		/* display: flex; */
		/* justify-content: space-between; */
		/* align-items: baseline; */
		/* padding: 6px; */
	} */

	.p-list .pcweb {
    /* background: #e5f6f6; */
    color: #000;
    background: #fff;
    border: 1px solid #e5e5e5;
    padding: 8px;
    border-radius: 3px;
}

	/* .p-list .pcweb.select * {
		color: #000000 !important;
	} */

	.p-list {
		border-radius: 2px;
		background: transparent;
		border: 0;
	}
	.dropdown:before {
		content: "\2BC6";
		font-style: normal;
	}

	.p-list .pcweb.select > div {
		width: 100%;
	}

	.p-list .pcweb.select i {
		color: #ffff;
		font-size: 12pxpx;
		line-height: 13px;
	}
	
	/*.swiper-button-next, .swiper-button-prev {
		display: none;
	}*/
	
	

	/* .bill_app .my_footer input {
		    border: 1px solid #0fd1bd;
		    color: #fff;
		    outline: none;
		    background-color: #0fd1bd;
		    border-radius: 7px;
		    font-size: 15px;
		    width: 100%;
		    padding: 8px 16px 8px 16px;
	} */

	#tblbody * {
		font-size: 12px;
	}

	.imgprint {
		font-size: 18px !important;
	}


	.pop-header input[type=submit] {
		margin: 0 !important;
		background: none;
		box-shadow: none;
		color: #ff0000;
		font-size: 25px;
		width: auto;
		padding: 0;
		display: none;
	}


.tests {
	overflow-x:hidden;
}

#DivService .clientpopup, 
#DivSlot .clientpopup,
#DivProcess .clientpopup,
#DivService .clientpopup,
#DivAddFamily .clientpopup,
#DispatchPrintPopup .clientpopup{
	height: 100% !important;
	width: 100% !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	border-radius: 0;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	position: absolute;
}

	.masking, .cmask {
		border-radius: 0 !important;
		position: absolute;
	}

	.otpdiv h1 {
		color: #dc3545;
		font-weight:500;
	}
input[type="button" ], input[type="submit" ], a.signin{
	border: 1px solid #dc3545 !important;
	color: #fff;
	outline: none;
	background-color: #dc3545!important;
	border-radius: 7px !important;
	font-size: 15px;
	width: 100%;
	padding: 8px 16px 8px 16px;
	margin: 0px !important;
	text-align: center;
}

	.patientdata-mobile table tbody tr td:nth-child(4),
	.patientdata-mobile table tbody tr td:nth-child(5),
	.patientdata-mobile table tbody tr td:nth-child(6){
		width: 33.33% !important;
	}
	
	a.view_reports {
    padding: 4px 2px 10px 16px;
    float: right;
    text-decoration: none;
    color: #3a3da5;
		font-weight:600;
}

	a.view_reports:hover {
		color: #3e4095;
	}

.totalcount label, .pendingcount label, .completedcount label {
	margin-bottom: 5px;
}
	#patListUl {
		display: flex;
		flex-direction: column;
		gap: 7px;
	}

	.main-content {
		padding: 10px 0px
	}
	
	
	
	
	/* <---my_css---> */
.login_page {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.login_content {
    padding: 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex: 1;
    align-items: center;
    justify-content: center;
}

.login_content h2 {
    font-size: 18px;
    text-align: center;
}
.login_fields {
    width: 100%;
    display: flex;
    max-height: 100%;
    overflow: hidden;
    flex-direction: column;
}

.card {
    max-width: 400px;
    width: 100%;
}

/* dashboard */

/* button.navbar-toggler {
    padding: 2px 5px;
}

button.navbar-toggler:focus{
    box-shadow: var(--bs_navbar_toggler_focus);
}

.navbar-toggler-icon {
    width: 1em;
    height: 1em;
} */

.my_dashboard {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
}

/* dashboard end */

/* icons */

.left_ico::before {
    content: "\27F5";
    font-style: normal;
    font-size: 26px;
}

.left_ico {
    width: 14px;
    line-height: 15px;
    display: block;
    overflow: hidden;
    color: #ffffff;
}
.navigation {
    display: flex;
    align-items: center;
    gap: 10px;
    /* padding: 5px 10px; */
    /* border-bottom: 1px solid #cacaca; */
}

.navigation h2 {
    margin: 0;
    font-size: 16px;
    color: #0f62ac;
}

.db_content {
    padding: 10px;
    display: flex;
    flex-direction: column;
    flex: 1;
    overflow: auto;
    gap: 10px;
    height: 100%;
}

.db_content .card-title {
    font-size: 16px;
    margin: 0;
}

.form-check {
    margin: 0;
}

.footer {
    padding: 10px;
}

nav.navbar {
    padding: 15px 0;
}


.appointment_date {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.consultations .nav-item{
    margin: 0;
}

.consultations .nav-item button {
    border: 1px solid #ebe9e9;
    width: 70px;
}

.consultations ul{
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 7px;
}

.consultations ul::-webkit-scrollbar{
    width: 0px;
}

a{
    text-decoration: none;
}



/* icons end */



.tests {
    display: flex;
    /* flex-direction: column; */
    overflow-y: auto;
    flex: 1;
}

.tests .card{
    width: 100%;
}



.labtest {
    display: flex;
    width: 32px;
    height: 28px;
    font-size: 14px;
    /* border: 1px solid #cacaca; */
    align-items: center;
    justify-content: center;
    background: #0d6efd;
    color: #ffffff;
    border-radius: 50px;
}


.active .labtest {
    background: #ffffff;
    color: #0d6efd;
}

.db_content .card .card-body .form-check .form-check-input {
    float: right;
    margin-left: 8px;
}

.pcweb .form-check-input[type=radio], .dropdown{
    display: flex !important;
}
 .my_footer {
    display: flex;
}

.bill_app input[type="button" ],
.bill_app input[type="submit" ],
.bill_app a.signin{
    width: 100% !important;
}

.form_fit_screen .card1{
    background: white;
    padding: 35px;
	width:100%;
}
	
    
    .form_fit_screen .card {
    margin:15px;
    }
	
	.my_footer label {
		white-space: nowrap;
	}

	.pop-header {
		border-radius: 0;
	}
body {
	
max-width: 320px;
	
margin: auto !important;
	
position: relative;
}
}




.container {
	max-width: 100%;
}
.form_fit_screen{
		 height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	}
          .form_fit_screen h1 {
            color: #23AACC;
            
            font-weight: 900;
            font-size: 40px;
            margin-bottom: 10px;
			margin-top:0px;
          }
         .form_fit_screen p {
            color: #404F5E;
            
            font-size:20px;
            margin: 0;
			text-align: center;
          }
		  
		 .form_fit_screen p span {
    font-weight: 600;
}
        .form_fit_screen i {
          color: #23AACC;
          font-size: 100px;
          line-height: 200px;
          margin-left:-15px;
        }
        .form_fit_screen .card {
          background: white;
          padding: 40px;
          border-radius: 8px;
          box-shadow: 0 2px 3px #C8D0D8;
          display: inline-block;
          margin: 0 auto;
		  display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px;
        }
        .form_fit_screen .logo{
          margin-bottom: 20px;
        }
		.form_fit_screen .card1 {
          background: white;
          padding: 60px;
          border-radius: 8px;
          box-shadow: 0 2px 3px #C8D0D8;
          display: inline-block;
          margin: 0 auto;
        }
        .form_fit_screen .logo1{
          margin-bottom: 20px;
        }
		.form_fit_screen .home-button{
      text-align: center;
      width:150px;
      padding: 10px 15px 10px 15px;
      border: none;
      margin-top: 5px;
      background-color: #23aacc;
      color: white;
      border-radius: 8px;
      font-size: 20px;
    }
    .form_fit_screen .home-button:hover{
      padding: 10px 15px 10px 15px;
      border: none;
      margin-top: 5px;
      background-color: #015aa9;
      color: white;
      border-radius: 4px;
      cursor: pointer;
    }

.bill_app .my_footer {
	    background: #ffffff;
	    border-top: 1px solid #cacaca;
	    padding: 7px 10px;
	    display: flex;
	    flex-wrap: wrap;
	    gap: 7px;
	    justify-content: center;
	}


.bill_app input[type="button" ], 
.bill_app input[type="submit" ], 
.bill_app a.signin{
	border: 1px solid #dc3545!important;
	color: #fff;
	outline: none;
	background-color: #dc3545!important;
	border-radius: 7px !important;
	font-size: 15px;
	width: fit-content;
	padding: 8px 16px 8px 16px;
}

.bill_app .pop-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bill_app .pop-header input[type="submit" ]{
	padding: 0;
	border: 0 !important;
	background-color: none !important;
	box-shadow: none;
	background-color: transparent !important;
	color: #ff0000 !important;
	font-size: 32px;
	margin-bottom: 10px !important;
}

.db_content {
	padding: 10px
}


	.pop-header {
		background: #dc3545;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 5px;
	}
.form-check-input:checked {
    background-color: #dc3545;
    border-color: #dc3545;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #ea6e78;
    outline: 0;
    box-shadow: 0 0 0 .25rem #f5dedf;
}
	.pop-header h1 {
		 color: #ffffff;
		 font-size: 16px;
		 font-weight: 600;
		 margin: 0;
	}

	.pop-body {
		display: flex;
		flex-direction: column;
		height: 100%;
		background: #ffffff;
		padding: 5px;
		flex: 1;
		overflow: hidden;
	}

	.db_content .form-control {
    width: 100%;
    padding: 5px;
    border: 1px solid #dee2e6;
    border-radius: 4px;
	}

	.db_content label{
		font-size: 14px;
	}
	
	.db_content {
		display: flex;
		flex-direction: column;
		gap: 10px;
		height: 100%;
	}
	
	.radio_btn {
    display: flex;
    gap: 10px;
}

.bill_app .clientpopup {
	height: auto !important;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}



    .tests {
        display: flex;
        /* flex-direction: column; */
        overflow-y: auto;
        flex: 1;
    }

.timings {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
#divslots.timings .card{
    width: 30.53%;
    border: 1px solid #ebe9e9;
}

#Divservicedata .card {
	width:100% !important;
}

#divslots.timings .active{
    background-color: #dc3545;
    color: #ffffff;
}

.timings .active .card-title{
    font-weight: 500;
}

.timings .card-title{
    font-weight: 400;
    font-size: 14px;
}

.consultations_tabs {
    flex: 1;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 10px;
}

.consultations_tabs .tab-content {
    flex: 1;
    overflow: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.consultations_tabs .tab-content .tab-pane.active{
	border: 1px solid #d9d9d9;  
	padding: 7px;
    border-radius: 3px;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    overflow: auto;
    height: 100%;
    flex: 1;
}

.rupees::before{
    content: "\20B9";
    margin-right: 5px;
}

.view_icons {
    display: flex;
    align-items: center;
    justify-content: space-between;
}